Group:
   admins:
      Title: Administrators

Permission:
   admin:
      Code: ADMIN
      Group: =>Group.admins

Member:
   admin:
      Email: admin
      Password: password
      Groups: =>Group.admins
